---

- name: Compress previous version
  command: tar cf {{ taiga_root_dir }}/archives/{{ taiga_archive_dir }}.tar.zst --use-compress-program=zstd ./
  args:
    chdir: "{{ taiga_root_dir }}/archives/{{ taiga_archive_dir }}"
  environment:
    ZSTD_CLEVEL: 10
    ZSTD_NBTHREADS: 0
  tags: taiga
